#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: The Score\n"
"POT-Creation-Date: 2019-05-02 13:05+0530\n"
"PO-Revision-Date: 2019-03-24 04:27+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:18
msgid "404 - page not found !"
msgstr ""

#: 404.php:19
msgid ""
"Lorem ipsum dolor sit amet, consecws eftetuer adscnki iscedring elit "
"aendean cdefomameodo Lorem ipsf\n"
"                        dolor sit\n"
"                        <br> amet, conscsec tsetuer adipiscdssing Ascelit. "
"Aenean commodo ligaula eget dolor."
msgstr ""

#: 404.php:23
msgid "back to home"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:244
msgid "Browse:"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:246 functions.php:178
#: inc/function/inner-head.php:47
msgid "Home"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:247
msgid "404 Not Found"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:248
msgid "Archives"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#. translators: %s: search service page
#: assets/breadcrumbs/breadcrumbs.php:252
#: inc/customizer/main-homepage/service-section.php:122
#, php-format
msgid "Page %s"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:758
#: assets/breadcrumbs/breadcrumbs.php:787
#: assets/breadcrumbs/breadcrumbs.php:814
#: assets/breadcrumbs/breadcrumbs.php:841
#: assets/breadcrumbs/breadcrumbs.php:1181
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:759
#: assets/breadcrumbs/breadcrumbs.php:815
#: assets/breadcrumbs/breadcrumbs.php:1185
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:760
#: assets/breadcrumbs/breadcrumbs.php:1189
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: assets/breadcrumbs/breadcrumbs.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#. translators: 1: title.
#: comments.php:36
msgid "One Comment"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#: functions.php:49
msgid "Primary"
msgstr ""

#: functions.php:50
msgid "Social"
msgstr ""

#: functions.php:179
msgid "Set Primary Menu"
msgstr ""

#: functions.php:212
msgid " healthic"
msgstr ""

#: inc/customizer/color/color-section.php:12
msgid "Colors"
msgstr ""

#: inc/customizer/customizer.php:89 inc/customizer/customizer.php:98
msgid "Reset All Options"
msgstr ""

#: inc/customizer/customizer.php:99
msgid ""
"Caution: This will reset all options to default. Publish the changes and "
"Refresh the page to view the changes. "
msgstr ""

#: inc/customizer/customizer.php:111
msgid "Additional CSS"
msgstr ""

#: inc/customizer/default.php:18
msgid "+(123)-456789"
msgstr ""

#: inc/customizer/default.php:19
msgid "info@company.com"
msgstr ""

#: inc/customizer/default.php:20
msgid "xyz street , house no.123"
msgstr ""

#: inc/customizer/default.php:21
msgid "get appointment"
msgstr ""

#: inc/customizer/default.php:41
msgid "Learn more"
msgstr ""

#: inc/customizer/default.php:43
msgid "Contact Us"
msgstr ""

#: inc/customizer/default.php:48
msgid "About US"
msgstr ""

#: inc/customizer/default.php:53
msgid "Details"
msgstr ""

#: inc/customizer/default.php:61
msgid "service Section"
msgstr ""

#: inc/customizer/default.php:62
msgid "service description is here"
msgstr ""

#: inc/customizer/default.php:67
msgid "fa-apple"
msgstr ""

#: inc/customizer/default.php:69
msgid "KNOW MORE"
msgstr ""

#: inc/customizer/default.php:74
msgid "feature"
msgstr ""

#: inc/customizer/default.php:83
msgid "Blog"
msgstr ""

#: inc/customizer/default.php:86
msgid "Read More"
msgstr ""

#: inc/customizer/default.php:96
msgid "Copyright &copy; All right reserved."
msgstr ""

#: inc/customizer/main-homepage/about-us.php:12
msgid " About Us Section"
msgstr ""

#: inc/customizer/main-homepage/about-us.php:23
msgid "Show About Us Section"
msgstr ""

#: inc/customizer/main-homepage/about-us.php:38
msgid "Title"
msgstr ""

#: inc/customizer/main-homepage/about-us.php:53
msgid "Excerpt Length Of Content"
msgstr ""

#: inc/customizer/main-homepage/about-us.php:68
msgid "Select page"
msgstr ""

#: inc/customizer/main-homepage/all-option-panel.php:7
msgid "Homepage / Front Page"
msgstr ""

#: inc/customizer/main-homepage/blog-section.php:13
msgid "Blog Section"
msgstr ""

#: inc/customizer/main-homepage/blog-section.php:24
msgid "Show Blog Section "
msgstr ""

#: inc/customizer/main-homepage/blog-section.php:38
#: inc/customizer/main-homepage/feature-section.php:39
#: inc/customizer/main-homepage/service-section.php:39
msgid "Section Title"
msgstr ""

#: inc/customizer/main-homepage/blog-section.php:53
#: inc/customizer/main-homepage/feature-section.php:54
#: inc/customizer/main-homepage/feature-slider-setting.php:38
#: inc/customizer/main-homepage/service-section.php:54
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/main-homepage/blog-section.php:67
msgid "Select Category for Blog"
msgstr ""

#: inc/customizer/main-homepage/blog-section.php:82
#: inc/customizer/main-homepage/top-header-bar.php:131
msgid "Button Text"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:12
msgid "Contact us Section"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:23
msgid "Show Contact Us Section"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:38
msgid "Address Logo"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:53
msgid "Address text"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:67
msgid "Sub-Address Text"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:81
msgid "Phone Logo"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:95
msgid "Phone Text"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:109
msgid "Phone sub-Text"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:123
msgid "Email Logo"
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:137
msgid "Email "
msgstr ""

#: inc/customizer/main-homepage/contact-us.php:151
msgid "Email Sub-Text"
msgstr ""

#: inc/customizer/main-homepage/feature-section.php:14
msgid "Feature Section"
msgstr ""

#: inc/customizer/main-homepage/feature-section.php:25
msgid "Show feature"
msgstr ""

#. translators: %s: search slider page
#: inc/customizer/main-homepage/feature-section.php:68
#: inc/customizer/main-homepage/feature-slider-setting.php:54
#: inc/customizer/main-homepage/service-section.php:68
msgid "Select Slider Post Type "
msgstr ""

#: inc/customizer/main-homepage/feature-section.php:72
#: inc/customizer/main-homepage/feature-slider-setting.php:58
#: inc/customizer/main-homepage/service-section.php:72
msgid "Choose From Category"
msgstr ""

#: inc/customizer/main-homepage/feature-section.php:73
#: inc/customizer/main-homepage/feature-slider-setting.php:59
#: inc/customizer/main-homepage/service-section.php:73
msgid "Choose From page"
msgstr ""

#: inc/customizer/main-homepage/feature-section.php:87
#: inc/customizer/main-homepage/service-section.php:87
msgid "Select Category"
msgstr ""

#. translators: %s: search feature page
#: inc/customizer/main-homepage/feature-section.php:119
#, php-format
msgid "feature %s"
msgstr ""

#: inc/customizer/main-homepage/feature-slider-setting.php:12
msgid "Slider Section"
msgstr ""

#: inc/customizer/main-homepage/feature-slider-setting.php:23
msgid "Show Slider"
msgstr ""

#: inc/customizer/main-homepage/feature-slider-setting.php:74
msgid "Select Category Slider "
msgstr ""

#. translators: %s: search slider page
#: inc/customizer/main-homepage/feature-slider-setting.php:92
#, php-format
msgid "Slider %s"
msgstr ""

#: inc/customizer/main-homepage/feature-slider-setting.php:109
msgid "Button text"
msgstr ""

#: inc/customizer/main-homepage/feature-slider-setting.php:124
#: inc/customizer/main-homepage/top-header-bar.php:145
msgid "Button url"
msgstr ""

#: inc/customizer/main-homepage/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/main-homepage/footer.php:23
msgid "Copyright Text"
msgstr ""

#: inc/customizer/main-homepage/footer.php:37
msgid "Show Scroll To Top"
msgstr ""

#: inc/customizer/main-homepage/service-section.php:13
msgid "Services Section"
msgstr ""

#: inc/customizer/main-homepage/service-section.php:25
msgid "Show services Section"
msgstr ""

#. translators: %s: search page icon
#: inc/customizer/main-homepage/service-section.php:107
#, php-format
msgid "Icon for Page %s"
msgstr ""

#. translators: %s: search page icon describe
#: inc/customizer/main-homepage/service-section.php:109
#, php-format
msgid "Eg: %1$s. %2$s View Font Awesome. %3$s"
msgstr ""

#: inc/customizer/main-homepage/top-header-bar.php:13
msgid "Top Header Section"
msgstr ""

#: inc/customizer/main-homepage/top-header-bar.php:25
msgid "Show Top Header"
msgstr ""

#: inc/customizer/main-homepage/top-header-bar.php:41
msgid "Phone"
msgstr ""

#: inc/customizer/main-homepage/top-header-bar.php:56
msgid "Phone Number"
msgstr ""

#: inc/customizer/main-homepage/top-header-bar.php:71
#: inc/customizer/main-homepage/top-header-bar.php:86
msgid "Email"
msgstr ""

#: inc/customizer/main-homepage/top-header-bar.php:101
#: inc/customizer/main-homepage/top-header-bar.php:116
msgid "Location"
msgstr ""

#: inc/frameworks/evision-customizer/inc/custom-control/evision-post-dropdown-control.php:49
#: inc/frameworks/evision-customizer/inc/custom-control/evision-tags-dropdown-control.php:47
#: inc/frameworks/evision-customizer/inc/custom-control/evision-user-dropdown-control.php:44
msgid "Select"
msgstr ""

#: inc/function/inner-head.php:29
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#. translators: %s: search page result
#: inc/function/inner-head.php:37
#, php-format
msgid "Search Results for : %s"
msgstr ""

#: inc/function/inner-head.php:40
msgid "Latest Blog"
msgstr ""

#: inc/function/words-count.php:10
msgid "&hellip;"
msgstr ""

#: inc/hooks/excerpt.php:44
msgid "continue reading"
msgstr ""

#: inc/hooks/feature.php:152 inc/hooks/service-section.php:131
#: template-parts/content-search.php:40 template-parts/content.php:42
msgid "read more"
msgstr ""

#: inc/sidebar-widget-init.php:11
msgid "Sidebar"
msgstr ""

#: inc/sidebar-widget-init.php:23
msgid "Footer Column One"
msgstr ""

#: inc/sidebar-widget-init.php:25 inc/sidebar-widget-init.php:40
#: inc/sidebar-widget-init.php:55 inc/sidebar-widget-init.php:71
msgid "Displays items on footer section."
msgstr ""

#: inc/sidebar-widget-init.php:38
msgid "Footer Column Two"
msgstr ""

#: inc/sidebar-widget-init.php:53
msgid "Footer Column Three"
msgstr ""

#: inc/sidebar-widget-init.php:69
msgid "Footer Column Four"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:54 inc/template-tags.php:61
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: %s: search term
#. translators: 1: list of tags.
#: inc/template-tags.php:57 inc/template-tags.php:64
#, php-format
msgid " %1$s"
msgstr ""

#: inc/template-tags.php:70
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:70
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:70
msgid "% Comments"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: %s: search term
#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:46 template-parts/content-single.php:57
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post
#: template-parts/content-page.php:59
#, php-format
msgid "Edit %s"
msgstr ""

#: template-parts/content-single.php:48
msgid "Tags: "
msgstr ""

#: template-parts/content-single.php:66
msgid "previous"
msgstr ""

#: template-parts/content-single.php:70
msgid "next"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Healthic"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Healthic is a modern WordPress Medical Theme created with the latest "
"WordPress Coding Standards. It's created by using the latest Bootstrap "
"Framework with HTML5 and CSS3 techniques and suitable for all popular "
"mobile devices and tablets. To create a professional website, you can "
"easily customize the theme sections like - Top header, Slider, Services, "
"About us, Multiple Footer Widgets  and many more. If you are a non-techy "
"person, you can easily modify the theme and design using live customizer "
"in Dashboard > Appearance> Customize. You can change the color and the "
"font of each and every text, link in the theme. This theme is translation "
"ready."
msgstr ""
